@charset "UTF-8";
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_sitemap
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_sitemap hr {
  display: none;
}

#page_sitemap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  line-height: 1.4;
  padding-left: 0;
}

#page_sitemap ul li {
  padding-right: 15px;
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#page_sitemap ul li a {
  color: #000;
  background: url(/assets/img/aside_icon_arrow-right-red.png) no-repeat left top 5px;
  padding-left: 13px;
  display: inline-block;
}

#page_sitemap ul li dl dt {
  font-weight: bold;
  color: #1C8B6A;
  font-size: 17px;
  margin: 10px 0 15px;
}

#page_sitemap ul li dl dd {
  margin-bottom: 20px;
}

#page_sitemap ul li dl dd ul {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-left: 0;
  padding-left: 1em;
}

#page_sitemap ul li dl dd ul li {
  width: 48%;
}

#page_sitemap ul li dl:last-of-type dd:last-of-type {
  margin-bottom: 0;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #page_sitemap ul {
    display: block;
  }
  #page_sitemap ul li {
    padding-right: 0;
    margin-bottom: 10px;
  }
  #page_sitemap ul li dl dt {
    pointer-events: none;
    margin-bottom: 5px;
  }
  #page_sitemap ul li dl dd ul li {
    width: 100%;
  }
}
